Bug 53001 - user-created favories show up as 'unnamed'
Summary: user-created favories show up as 'unnamed'
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-01 15:42 UTC by Ed McKenzie
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 20:28:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-09-01 15:42:15 UTC
User-created Favorites are listed properly in the Favorites menu on the
panel, but favorites:// in Nautilus shows these shortcuts as 'unnamed'.

Comment 1 Havoc Pennington 2001-09-01 20:27:57 UTC
Which mechanism are you using to create the favorite? (run dialog, drag to
favorites:, ?)

Comment 2 Ed McKenzie 2001-09-01 23:06:04 UTC
I created the new shortcuts from the GNOME Menu Editor.

Comment 3 Havoc Pennington 2001-09-04 20:28:50 UTC
Oh, gmenu. Sigh.

This is a gnome-core bug, gmenu creates the .desktop file incorrectly.

(If you're wanting a favorite ASAP, use Favorites->add from menu, or Run... and
check "Add to favorites", or drag and drop to favorites folder - those should
all work now. but of course gmenu needs some fixage...)

Comment 4 Havoc Pennington 2002-02-26 00:52:36 UTC
Going to let this one get fixed in the GNOME 2 transition, when we upgrade to
GNOME 2.


Note You need to log in before you can comment on or make changes to this bug.